html dl.showinline {
  display: inline;
  position:relative;
  margin:0px;
  padding:0px;
  }

html dl.showinline dt 
{
  display: inline;
  position:relative;
  clear:none;
  margin-top:5px;
  }

html dl.showinline dd {
  display: inline;
  position:relative;
  clear:none;
  margin-left:0px;
  margin-top:5px;
  }

html dl.special {
  position:relative;
  margin:0px;
  padding:0px;
  clear:both; 
  width:100%;
  }
  
html dl.special dt {
  float:left;
  width:100px;
  position:relative;
  clear:left;
  text-align:right;
  margin-top:5px;
  }

html dl.special dd {
  position:relative;
  clear:right;
  margin-left:110px;
  margin-top:5px;
  }

html dl.special br.clear {
  clear:both;
  }
  
html dl.special dd.clear {
  clear:both;
  height:1px;
  margin-left:0px;
  }

html dl.float {
  position:relative;
  margin:0px;
  padding:0px;
  clear:both; 
  width:100%;
  }
  
html dl.float dt {
  float:left;
  position:relative;
  width:20%;
  clear:left;
  text-align:right;
  margin-top:5px;
  padding:0px;
  }

html dl.float dd {
  float:left;
  position:relative;
  width:75%;
  clear:right;
  margin-top:5px;
  margin-left:6px;
  padding:0px;
  }

html dl.float dd.clear {
  clear:both;
  width:100%;
  float:none;
  margin-left:0px;
  font-size:1px;
  }

html dl.float2 {
  position:relative;
  clear:both;
  width:100%;
  display:block;
  }
  
html dl.float2 dt {
  float:left;
  position:relative;
  width:20%;
  clear:left;
  text-align:right;
  margin:5px 0px 0px 0px;
  display:block;
  padding:0px;
  }

html dl.float2 dd {
  float:left;
  position:relative;
  width:75%;
  clear:right;
  margin-top:5px;
  margin:5px 0px 0px 0px;
  display:block;
  padding:0px;
  margin-left:6px;
  }

html dl.float2 dd.clear {
  clear:both;
  width:100%;
  float:none;
  margin:5px 0px 0px 0px;
  font-size:1px;
  display:block;
  }
  
div.cols 
{
	float: none;
	position:relative;
	clear:both;
	margin: 0 0 8px 0;
	padding: 0 0 0 0;
  }

div.cols span.label
{
	font-weight: bold;
	float:left;
	width:200px;
	position:relative;
	clear:left;
	text-align:right;
	margin: 0 15px 0 0;
	padding: 0 0 0 0;
  }

div.cols span.field
{
	float:left;
	width: 530px;
	position:relative;
	clear:none;
	text-align:left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
    
  }

dl.dt2cells 
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

dl.dt2cells dt {
	font-weight: bolder;
	float:left;
	overflow: hidden;
	width:150px;
	clear:left;
	text-align:right;
	margin: 0 9px 10px 0;
}
    
dl.dt2cells dd {
	float:left;
	width: 590px;
	text-align:left;
	margin: 0 0 10px 0;
}
        
dl.dt2cells dt.clearfloat {
	clear: both;
	float: none;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 1px;
}

.col150px {
	float:left;
	overflow: hidden;
	width:160px;
	clear:left;
	text-align:right;
	margin: 0 9px 10px 0;
	font-weight: bold;
}

.col590px {
	float:left;
	width: 630px;
	clear: right;
	text-align:left;
	margin: 0 0 10px 0;
}

TEXTAREA { behavior: url(maxlength.htc);}

.designmode 
{
	border: solid 2px #CC9933;
}